#include<bits/stdc++.h>

using namespace std;

int main(){
	ios_base::sync_with_stdio(false);
	cin.tie(0);
	
	int A, B, C;
	
	cin >> B >> C;
	A = 256 - (B + C);
	if (A <= 0)
	cout << "0";
	else
	cout << A;
}